Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 17.12.35506.116
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileServerCustomFS_CS", "FileServerCustomFS_CS\FileServerCustomFS_CS.csproj", "5e0ee78a-0999-4f49-a76a-601c983edb04"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileServerWinForm_CS", "FileServerWinForm_CS\FileServerWinForm_CS.csproj", "b17dba98-f5d4-496b-8025-8fd478a3fbe7"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		5e0ee78a-0999-4f49-a76a-601c983edb04.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		5e0ee78a-0999-4f49-a76a-601c983edb04.Debug|Any CPU.Build.0 = Debug|Any CPU
		5e0ee78a-0999-4f49-a76a-601c983edb04.Release|Any CPU.ActiveCfg = Release|Any CPU
		5e0ee78a-0999-4f49-a76a-601c983edb04.Release|Any CPU.Build.0 = Release|Any CPU
		b17dba98-f5d4-496b-8025-8fd478a3fbe7.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		b17dba98-f5d4-496b-8025-8fd478a3fbe7.Debug|Any CPU.Build.0 = Debug|Any CPU
		b17dba98-f5d4-496b-8025-8fd478a3fbe7.Release|Any CPU.ActiveCfg = Release|Any CPU
		b17dba98-f5d4-496b-8025-8fd478a3fbe7.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
